#shcm-classes-view:not(.schm-day) {
	display: flex;
}

.classes-date-box-main-inner {
	flex-direction: column;
}
#shcm_calendar_ajax {
	display: none;
}
.shcm-calendar .shcm-cal .classes-date-box-main {
	align-items: flex-start;
	text-align: left;
	flex: 0 0 215px;
}

.shcm-calendar .classes-date-box-main-inner {
	flex-direction: column;
	align-items: flex-start;
}
.shcm-calendar .shcm-next {
	display: none;
}
.shcm-calendar .shcm-prev {
	display: none;
}
.shcm-calendar .shcm-cal .classes-date-box .date {
	text-decoration: none;
	border: none;
	margin: 0;
}
.shcm-calendar .shcm-cal .classes-date-box .date span {
	font-weight: normal;
	font-size: 16px;
	line-height: 21px;
}
.shcm-calendar .shcm-cal .classdata .sch-event-time, .shcm-calendar .shcm-cal .classdata .tiptop .event-name, .shcm-calendar .shcm-cal .classdata .dep-title, .shcm-calendar .shcm-cal .classdata .instructor-name {
	font-size: 16px;
}
.shcm-calendar .shcm-cal .classes-date-box h3 span {
	font-size: 25px;
	color: #000;
	text-transform: none;
	display: block;
}
.shcm-calendar .schm-week .classes-date-box-main-inner .classes-date-box.current-day {
	background: none;
	border-right: 8px solid #f15a2c;
	padding-right: 40px;
	color: #000;
	padding-top: 8px;
	padding-bottom: 8px;
}
.shcm-calendar .shcm-cal .classes-date-box h3 .short-week {
	display: none;
}
.shcm-calendar .schm-week .classes-date-box-main-inner .classes-date-box.current-day span {
	color: #000 !important;
}
.shcm-calendar .shcm-cal .classes-data-main {
	flex-direction: column;
	border: none;
}

.shcm-calendar .shcm-cal .classes-date-box {
	flex: 0 0 auto;
	width: 185px;
	margin-bottom: 20px;
	padding: 8px 0;
	display: block;
	pointer-events: all;
	cursor: pointer;
}
.shcm-calendar .shcm-cal .classdata .classdata-inner {
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
.shcm-calendar .shcm-cal .classes-data-box .classdata.now {
	width: 100%;
	min-height: auto;
	border: none;
}
.shcm-calendar .shcm-cal .classes-data-box {
	flex: auto;
	width: 100%;
	display: none;
}
.shcm-calendar .shcm-cal .classdata.now::before{ display: none; }
.shcm-calendar .shcm-cal .classdata.now::after{ display: none; }

.shcm-calendar .shcm-cal .classes-data-box .classdata:nth-child(2n) {
	background: #f2f2f2;
}
.shcm-calendar .shcm-cal .classdata .sch-event-time, .shcm-calendar .shcm-cal .classdata .tiptop, .shcm-calendar .shcm-cal .classdata .instructor-name, .shcm-calendar .dep-title {
	width: 25%;
}

.shcm-calendar .shcm-cal .classdata.active .sch-event-time::after, .shcm-calendar .shcm-cal .classdata:hover .sch-event-time::after {
    display: none;
}
.shcm-calendar .dep-title {
	font-size: 12px;
	line-height: 16px;
	display: inline-block;
	font-weight: 500;
	font-family: 'Futura Md BT',sans-serif;
	text-transform: capitalize;
	color: #000;
}
.shcm-calendar .shcm-cal .event-name {
	color: #f15a2c;
}


@media (max-width: 1199px) {
.shcm-calendar .shcm-cal .classdata .sch-event-time, .shcm-calendar .shcm-cal .classdata .tiptop .event-name, .shcm-calendar .shcm-cal .classdata .dep-title, .shcm-calendar .shcm-cal .classdata .instructor-name {
	font-size: 13px;
}
}

@media (max-width: 991px) {
#shcm-classes-view:not(.schm-day) {
	display: flex;
	flex-direction: column;
}
.shcm-calendar .classes-date-box-main-inner {
	flex-direction: row;
	align-items: flex-start;
}
.shcm-calendar .shcm-cal .classes-date-box {
	flex: auto;
	width: auto;
	margin-bottom: 0;
	text-align: center;
}
.shcm-calendar .schm-week .classes-date-box-main-inner .classes-date-box.current-day {
	background: none;
	border-bottom: 4px solid #f15a2c;
	padding-right: 0;
	color: #000;
	padding-top: 8px;
	padding-bottom: 8px;
	border-right: 0;
}
.shcm-calendar .shcm-cal .classes-date-box .date {
	width: 100%;
}	
.shcm-calendar .shcm-cal .classes-date-box h3 span {
	font-size: 14px;
}
.shcm-calendar .shcm-cal .classes-date-box .date span {
	font-size: 10px;
	line-height: 10px;
}
.shcm-calendar .schm-day .classes-date-box-main-inner {
	margin: 0 0;
}
.shcm-calendar .tiptop .tiptoptext {
	width: auto;
}
.shcm-calendar .shcm-cal .classes-date-box-main {
	flex: 0 0 95px;
}
.shcm-calendar .tiptop .tiptoptext {
	left: 40px;
}
}

@media (max-width: 575px) {
.shcm-calendar .shcm-cal .classdata .classdata-inner {
	display: inline-block;
}
.shcm-calendar .shcm-cal .classdata .instructor-name {
	position: absolute;
	right: 0;
	top: 23px;
	right: 20px;
}
.shcm-calendar .shcm-cal .classdata .sch-event-time, .shcm-calendar .shcm-cal .classdata .tiptop, .shcm-calendar .shcm-cal .classdata .instructor-name, .shcm-calendar .dep-title {
	width: auto;
}
.schm-day .classes-date-box span, .shcm-cal .classes-date-box h3 {
	font-size: 9px;
}
.shcm-calendar .shcm-cal .classes-date-box {
	line-height: 10px;
}
}

@media (max-width: 480px) {
.shcm-calendar .schm-day .classdata .sch-event-time {
	position: unset;
}
.shcm-cal .classes-data-main {
	margin: 0;
}
.shcm-calendar .schm-day .classes-date-box-main-inner {
	margin: 0 0;
	padding: 0;
}
}